/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:rtt.c 12.0$ */
/* $ACIS:rtt.c 12.0$ */
/* $Source: /ibm/acis/usr/sys/standca/RCS/rtt.c,v $ */

#ifndef lint
static char *rcsid = "$Header:rtt.c 12.0$";
#endif

_rtt()
{
	printf("going into hard loop\n");
loop:	goto loop;
}
